package gelwood.crossword;

import java.util.Comparator;


public class WordLengthCompare implements Comparator<Word>{


	public int compare(Word o1, Word o2) {
		int length1 = o1.getLength();
		int length2 = o2.getLength();
		
		if (length1 < length2) {
			return -1;
		} else if (length1 > length2) {
			return 1;
		} else {
			return 0;
		}
	}
}
