package gelwood.crossword;

import java.util.ArrayList;
import java.util.Iterator;

public class Decision {
	private String word;
	private Word slot;
	private String oldWord;
	
	private ArrayList<Word> intersections;
	
	public Decision(String word, Word slot){
		this.word = word;
		this.slot = slot;
		this.oldWord = slot.lettersAsString();
		
		this.intersections = new ArrayList<Word>();
		
		System.out.println("oldWord is : " + this.oldWord);
	}
	
	protected String getOld(){
		return this.oldWord;
	}
	
	
	protected void setIntersections(ArrayList<Word> intersections){
		this.intersections = intersections;
	}
	
	
	
	protected void resetIntersections() {
		Iterator<Word> interIT = intersections.iterator();
		while (interIT.hasNext()){
			Word thisWord = interIT.next();
			
			thisWord.reset();
		}
	}
	
	public String getWord(){
		return this.word;
	}
	
	public Word getSlot(){
		return this.slot;
	}
	
	public void print(){
		System.out.println("Word is : " + this.word);
	}
}

