package gelwood.crossword;

public abstract class Square {
	protected boolean blank;
	protected boolean downStart;
	protected boolean acrossStart;
	protected boolean intersection;
	protected boolean rowStart;
	protected boolean columnStart;
	
	public boolean isRowStart(){
		return this.rowStart;
	}
	
	public boolean isColumnStart(){
		return this.columnStart;
	}
	
	public boolean isIntersection(){
		return intersection;
	}
	
	public boolean isBlank(){
		return this.blank;
	}
	
	public boolean isDownStart(){
		return this.downStart;
	}
	
	public boolean isAcrossStart(){
		return this.acrossStart;
	}
	
	public void print(){
		System.out.print("#");
	}
	

}